.interna {margin-top: 25px;}

.title h1 {color:#005297; font-weight: bold; font-size: 30px; margin:0 0 -4px 0; border-bottom: 4px solid #005297; display: inline-block; padding:0 40px 5px 0;}

.header img.print-img {display: none; margin:  0 auto;}

/*.submenu {top:73px;}*/

.noticia .categoria {color: #005297; font:bold 14px "Open sans", sans-serif; display: block; }
.noticia h1 {color: rgba(0,0,0,.9); font-size: 46px; font-weight: bold; margin: 10px 0 15px 0; line-height: 1;}
.noticia .subtitulo {color: rgba(33,33,33,.9); font:300 20px "Roboto", sans-serif; line-height: 25px; display: block; margin-bottom: 10px;}

.noticia p {color: #000; font: 18px "webfontregular", sans-serif; line-height: 34px; display: block; margin-bottom: 30px;}
.noticia p a {font-weight: bold;}

.noticia .autor {margin-bottom: 10px; position: relative;}
.noticia .autor strong {display: block; font:bold 15px "Open sans", sans-serif; color: #000; margin-bottom: 10px;}
.noticia .autor span {display: block; font: 15px "webfontregular", sans-serif; color: #000;}

/*  Foto Jornalista - novo css */
.noticia .autor .lista-jornalistas {padding: 0; list-style: none; margin: 0;}
.noticia .autor .lista-jornalistas li {width: 255px; display: inline-block; padding-right: 15px;}
.noticia .autor .lista-jornalistas li .jornalista-foto { border-radius: 100%; display: block;}
.noticia .autor .lista-jornalistas li .jornalista-foto img {/*width: 58px; height: 58px;*/ border-radius: 100%; float: left; margin-right: 10px;}
.noticia .autor .lista-jornalistas li .jornalista-foto b {color:#0f65ef; font-size: 16px; display: block; padding-top: 15px;}
.noticia .autor .lista-jornalistas li .jornalista-foto span {font-size: 11px; display: block;}
.noticia .autor .lista-jornalistas li span {font-size: 11px; display: block;}
.noticia .autor .lista-jornalistas li strong {margin-bottom: 0;}

.noticia .autor .lista-jornalistas li .jornalista-foto:hover {text-decoration: none;}

.noticia .autor .noticia-data {margin-top: 14px; padding-bottom: 10px; border-bottom: 0.063rem solid rgba(100,100,100,.28);}
.noticia-blog .autor .noticia-data {margin-top: 34px;}



/* Tabela */
.table-responsive {min-height: .01%; overflow-x: auto;}
.noticia table {width: 100%; max-width: 100%; margin-bottom: 20px;}
.noticia table tr {border:1px solid blue; width: 100%; max-width: 100%;}
.noticia table tr:nth-child(2n-2) {background: #f9f9f9;}

.noticia table th,
.noticia table tr td {border:1px solid #ddd; padding:8px;}

.noticia table th p,
.noticia table tr td p {font-size: 0.9em; margin-bottom: 0; line-height: 1.1;}
/* Fim */

.container-image {padding:0; list-style: none; margin-bottom: 20px;}
.container-image li img {width: 100%}
.container-image li .image-credits {display: block; text-align: right;}
.container-image li .image-legend {background: #F0F0F0; padding: 10px; display: block;}

.container-image img {width: 100%}
.container-image .image-credits {display: block; text-align: right;}
.container-image .image-legend {background: #F0F0F0; padding: 10px; display: block;}

/* small */
.image-small {float:left; width:300px; margin-right: 20px;}
.image-small img {width: 300px !important;}


.postage {color: #000; font: 18px "webfontregular", sans-serif; line-height: 34px; display: block; margin-bottom: 30px;}
.postage a {font-weight: bold;}
.postage .container-image li .image-credits,
.postage .container-image li .image-legend {font: normal 14px "Roboto", Verdana, Arial, sans-serif !important;}

.postage .container-image .image-credits,
.postage .container-image .image-legend {font: normal 14px "Roboto", Verdana, Arial, sans-serif !important;}


.topicos {margin-top: 20px;}
.topicos strong {display: block; font:bold 18px "Open sans", sans-serif; color: #005297; text-transform: uppercase; margin-bottom: 10px;}
.topicos ul {padding: 0; list-style: none;}
.topicos ul li {display: inline-block; padding-right: 20px; padding-top: 10px;}
.topicos ul li a {display: block; color:#005297; font: 18px "webfontregular", sans-serif; border: 1px solid #fff; box-shadow: 0 0 2px #3f98e2; padding: 4px 10px; border-radius: 3px;}
.topicos ul li a:hover {background: #005297; color: #fff; text-decoration: none;}

.btn-enviar-noticia {font-size: 20px; display: inline-block; vertical-align: top; background: #B7C2C2; padding: 3px; color:#fff; text-shadow: 0 1px 0 #929292;}

.compartilhar-noticia {margin: 20px 0;}
.compartilhar-noticia ul {padding: 0; list-style: none; text-align: center;}
.compartilhar-noticia ul li {display: inline-block; margin: 0 3px;}
.compartilhar-noticia ul li a {display: block; font-size: 22px; background: #3b5998; border-radius: 3px; color:#fff; box-shadow: 1px 2px 0 #d4d4d4;}
.compartilhar-noticia ul li a span {display: block;}
.compartilhar-noticia ul li .tw {background: #1da1f2;}
.compartilhar-noticia ul li .gplus {background:#db4437; padding-right: 7px;}
.compartilhar-noticia ul li .whats {background:#2AB200;}
.compartilhar-noticia ul li .mail {background:#3f98e2;}
.compartilhar-noticia ul li a:hover {opacity: .8;}

.compartilhar-noticia-2 {margin: 10px 0;}
.compartilhar-noticia-2 ul {padding: 0; list-style: none; text-align: left; overflow: hidden;}
.compartilhar-noticia-2 ul li {float: left; margin-right: 1px;}
.compartilhar-noticia-2 ul li a {display: block; padding-top: 5px; text-align: center; width: 40px; height: 40px; font-size: 22px; background: #3b5998; color:#fff;}
.compartilhar-noticia-2 ul li a span {display: block;}
.compartilhar-noticia-2 ul li .tw {background: #1da1f2;}
.compartilhar-noticia-2 ul li .gplus {background:#db4437; padding-right: 7px;}
.compartilhar-noticia-2 ul li .whats {background:#2AB200;}
.compartilhar-noticia-2 ul li .mail {background:#3f98e2;}
.compartilhar-noticia-2 ul li a:hover {opacity: .8;}


.compartilhar-noticia-2 .st_facebook_large,
.compartilhar-noticia-2 .st_twitter_large,
.compartilhar-noticia-2 .st_googleplus_large,
.compartilhar-noticia-2 .st_email_large,
.compartilhar-noticia-2 .whats {display: inline-block; color:#fff;  width: 40px; height: 34px; font-size: 22px; vertical-align: middle;}

.compartilhar-noticia-2 .whats {display: none;}

.compartilhar-noticia-2 .st_facebook_large {background: #3b5998;}
.compartilhar-noticia-2 .st_twitter_large {background: #1DA1F2;}
.compartilhar-noticia-2 .st_googleplus_large {background: #da4835; position: relative;}
.compartilhar-noticia-2 .st_googleplus_large:before {content: ""; background: #da4835; width: 100%; height: 4px; position: absolute; bottom: 0; z-index: 100;}
.compartilhar-noticia-2 .st_email_large {background: #b7c2c2;}
.compartilhar-noticia-2 .whats {background: #3dce27; text-align: center;}

.social-border {margin-top: 24px; border-bottom: 1px solid #ddd; padding-bottom: 10px;}


.settings {display: inline-block; vertical-align: middle; margin-left: 10px;}
.settings .dotted {background:url("../images/pontos.png") no-repeat left center; width: 40px; height: 14px; display: block;}
.open .dotted {background:url("../images/fechar.png") no-repeat 5px 4px; height:24px;}


.settings-list div a {font-size: 12px; text-transform: uppercase; display: block; padding: 4px; color:#908f8f;}
.settings-list div a span {font-size: 14px; margin-right: 4px; }


.coment {margin-bottom: 20px;}

.container-right {margin-bottom: 25px; margin-top: 0 !important;}
.container-right ul {padding: 0; list-style: none;}
.container-right ul li {overflow: hidden; margin: 20px 0;}
.container-right ul li a {color:#000; display: block;}
.container-right ul li h2 {margin: 0;}
.container-right ul li h2 a, .container-right .ultimas-right li h5 a {font-weight:500; font-size: 14px; color: #337ab7; margin-bottom: 3px;}
.container-right ul li a img {float: left; width: 130px; margin-right: 10px;}
.container-right ul li a span {font-weight: bold; display: block;}
.container-right ul li a strong {font-weight: normal; display: block; margin-top: 5px; font-size: 12px; color: #838383;}
.container-right ul li a i {font-weight: normal; font-size: 13px;}

.container-right .ultimas-right li h3,
.container-right .ultimas-right li h5 {margin: 0;}
.container-right .ultimas-right li h3 a {font-size: 16px; transition: 1s;}

.banner-right {text-align: center;}
.banner-right img {max-width: 100%;}

/* ### BLOGS ### */
.blogs-interno ul {padding: 0; list-style: none;}
.blogs-interno ul li {width: 360px; margin: 20px 20px 10px 0; display: inline-block; vertical-align: top; border-bottom: 1px solid #ddd; padding-bottom: 20px;}
.blogs-interno ul li:nth-child(2n-2) {margin-right: 0;}
.blogs-interno ul li a img {float: left; margin-right: 20px;}
.blogs-interno ul li a .name {display: block; color:#005297; font-size: 20px; margin-top: 8px;}
.blogs-interno ul li a .descripiton {display: block; color:#000; font-size: 12px; font-weight: bold; text-transform: uppercase;}
.blogs-interno ul li .social-featured ul {text-align: left;}
.blogs-interno ul li .social-featured ul li {width: auto;  margin: 0 5px; border: 0; padding-bottom: 0;}
.blogs-interno ul li .social-featured ul li:nth-child(2n-2) { margin: 0 5px}


.btn-veja-mais {background: #0066A9; width: 300px; display:block; margin: 20px auto 20px; border-radius: 2px; color:#fff; text-transform: uppercase; font-size: 18px;}
.btn-veja-mais:hover {opacity: .9; color:#fff; }

/* ### BLOGUEIRO ### */
.blog-topo {margin-bottom: 20px; position: relative; padding-bottom: 12px;}
.blog-topo a img {float: left; background: #fff;}
.blog-topo .img-blogs {float: left; margin-right: 25px; background: #fff;}
.blog-topo h2 {margin:0 0 8px 0; padding-bottom: 8px; font-size: 54px; border-bottom: 1px solid #ddd;}
.blog-topo h2 a {display: inline-block; font-weight: bold; color:#005297; /*padding-left: 40px;*/}
.blog-topo .descripiton { /*padding-left: 140px; */display: block; color:#000; font-size: 18px; font-weight: normal; /*font: 16px "webfontregular", sans-serif; */}
.blog-topo .sobre {background: #fff; padding:10px 20px; border-radius: 3px; position: absolute; top:10px; right: 0; width: 360px; text-align: right;}
.blog-topo .sobre .sigua-txt {display: inline-block; padding-right: 5px;}
.blog-topo .sobre a {background: #4a5a99; color:#fff; font-size: 20px; padding: 5px;}
.blog-topo .sobre a:hover {opacity: .9;}
.blog-topo .sobre .tw {background: #6fa5df;}
.blog-topo .sobre .gplus {background: #dd4b39;}
.blog-topo .sobre .whats {background: #009e12;}
.blog-topo .sobre .mail {background: #f08421;}

.blog-topo h2 a:hover {text-decoration: none;}

.posts-list ul {padding: 0; list-style: none;}
.posts-list ul li {overflow: hidden; border-bottom: 1px solid #ddd; padding-bottom: 32px; margin-top: 32px; }
.posts-list ul li .data {font-size: 12px; display: block; font-weight: normal; }
.posts-list ul li .data strong {color: #005297; font-size: 12px;}
.posts-list ul li h2 {margin:0;}
.posts-list ul li h2 a {color:#000; font-weight: bold; display: block; margin-bottom: 5px; line-height: 34px; transition: 1s;}
.posts-list ul li p {margin-top: 10px; font: 16px "webfontregular", sans-serif;}
.posts-list ul li p a {color:#000; font-weight: normal; font-size: 15px;}
.posts-list ul li .img-posts {float: left; margin-right: 20px;}
.posts-list ul li .img-posts img {height: 220px; margin-bottom: 10px; }
.posts-list ul li .blog-name {font-weight: bold; color: #005297; display: block;}

/*.posts-list ul li .social-featured li {margin: 0 10px 0 0; padding: 0;}*/
.posts-list ul li .social-featured li {border: 0; margin: 0 6px 0 5px; padding: 0;}
.posts-list ul li .social-featured ul li a.mssg {padding: 1px;}
/*.posts-list ul li .social-featured .social {width: 125px;}*/
/*.posts-list ul li .social-featured .expansivel {width:172px;}*/
.posts-list ul li .social-featured .expansivel {width:164px;}

.posts-list ul li .chapeu {margin-top: 0;}
.posts-list ul li .chapeu span strong {color:#005297; display: block; margin:0 0 5px 0; font-weight: bold; font-size: 16px; line-height: 15px;}

/* Blogs fontes grandes */
/*.posts-list-blogs ul li h2 a {display: block; font-size: 46px; line-height: 1; font-weight: bold; color:#000; margin-bottom: 0;}*/


.time {display: block; margin-top: 4px;}

.arquivos {padding-bottom: 20px;}
.arquivos ul {padding: 0; list-style: none; margin-top: 10px;}
.arquivos ul li {margin-top: 8px;}
.arquivos ul li a {display: block; color: #005297;}
.arquivos ul li a:before {content: "";width: 7px;height: 7px;background: #005297; display: inline-block;border-radius: 100%;vertical-align: middle;margin-right: 3px;}

.blogs-right ul {padding-top: 20px; text-align: center;}
.blogs-right ul li {margin: 10px 0 10px 0; border: 0; width: 300px;}
.blogs-right ul li a img {width: 90px;}
.blogs-right ul li .social-featured ul {padding-top: 0;}


.blogs-right ul li a .name,
.blogs-interno ul li a .descripiton {text-align: left;}

.facebook-box {border-bottom: 2px solid #3b5a9a; margin: 20px 0 10px 0;}
.facebook-txt {background: #3b5a9a; font-weight: bold; color:#fff; display: inline-block; padding: 10px 15px; border-radius: 5px 5px 0 0;}

.container-comentario iframe {width: 100% !important;}

.list-arquivos {padding: 32px 0 22px 0; list-style: none; margin-bottom: 0;}
.list-arquivos li {padding-bottom: 10px;}
.list-arquivos li a {font-size: 16px;}

/* Galeria */
.data-galeria {color:#838383;}
.data-galeria b {color:#005297;}



/* Nova barra compartilhadores */
.share { position: absolute; right: 0; bottom: 12px; /*border-top: 1px solid #ddd;width: 100%; float: left; padding: 10px 0; margin-bottom: 12px; box-shadow: 0 4px 0 #ececec;*/}
.share-alinhar { text-align: center; /*border-bottom: 0.063rem solid rgba(100,100,100,.28);padding: 10px 0; box-shadow: 0 4px 0 rgba(249, 249, 249, 0.8);*/}

.tools {padding: 0; list-style: none; margin: 0; float: right;}
.tools li {display: inline-block; margin: 0 2px; vertical-align: top;}
.tools li a {display:block;color:#0147a7;border: 1px solid #0147a7;/* padding: 8px; */border-radius: 100%;width: 34px;height: 34px;text-align: center;padding-top: 6px;}
.tools li.coment-nav a {padding-top: 9px;}
.tools li.coment-nav a span {margin-left: -2px;}




.socail-wrap {overflow: hidden; text-align: left; display: inline-block; vertical-align: middle; margin: 0 auto; width: 172px;/*width: 168px;*/}

.socail {width: 400px; padding: 0; list-style: none; margin: 0 auto; display: inline-block; vertical-align: middle;}
.socail li {float: left; margin: 0 4px;}
.socail li a {font-size: 22px; display:block; color:#fff; background: #3b579d; border: 1px solid #3b579d; width: 34px; height: 34px; text-align: center; border-radius: 100%;}
.socail li span {color: #fff !important; font-size: 22px !important; display: inline !important;}
.socail li a.tw {background: #1DA1F2; border: 1px solid #1DA1F2;}
.socail li a.gplus {background: #da4835; border: 1px solid #da4835;}
.socail li a.whats {background: #30AF29; border: 1px solid #30AF29;}
.socail li a:hover,
.socail li a:focus {text-decoration: none;}

.socail li span.iconn-danger {margin-top: -3px; display: block;}


.btn-expandir {font-size: 25px; display:inline-block; color:#fff; background: #ff0000 url("../images/share-n.png") no-repeat center center; border: 1px solid #ff0000; width: 34px; height: 34px; text-align: center; border-radius: 100%; vertical-align: middle;}
.btn-expandir:hover, .btn-expandir:focus {text-decoration: none; color:#fff;}

.btn-expandir-bg {background:#ff0000 url("../images/fechar.png") no-repeat center center;}

.expandirr {width: 296px;/*width: 335px;*/}

.share-fixed .share {padding: 0; box-shadow: none;}
.share-fixed .affix {padding-top: 0; top:72px; left: 0; background: white; z-index: 100; margin-bottom: 0;}
.share-fixed .affix .share-alinhar {max-width: 1139px; margin: 0 auto; padding: 10px;}

.share-fixed .affix .share-wrapper {width: 750px; text-align: center; margin-left: -10px;}


.ads-noticia {margin: 20px 0; }
.ads_content h3 {border-bottom: 1px solid #ddd; margin-bottom: 15px !important;color:#005297; font-weight: bold !important; }
.ads_content h3 span{color:#005297; font-weight: bold; font-size: 22px; margin:0 0 -4px 0; border-bottom: 4px solid #005297; display: inline-block; padding:0 0 5px 0;}


.ads-noticia-new {margin-top: 24px;}




.posts-list ul li h2 a:hover,
.container-right .ultimas-right li h3 a:hover {text-decoration: none; color: #0147a7;}



/* MEDIA */
@media (max-width: 768px) {
    .blog-topo .sobre {position: relative; width: auto; margin-top: 48px; text-align: center;}

    .compartilhar-noticia-2 .whats {display: inline-block;}

/* Nova barra compartilhadores */
    body {padding-bottom: 55px;}
    .share-fixed .affix {top:auto !important; left: 0; bottom: 0; border-top: 1px solid #ddd;}
    .tools li.none-mobi {display: none;}
    .socail li.none-mobi {display: none;}


    .socail li {margin: 0 4px;}

    .share-fixed .affix .share-wrapper {width: auto; margin-left: 0;}

    .expandirr {width: 252px;}

}

@media (max-width: 480px) {
    .noticia h1 {font-size: 30px; line-height: 1.1; letter-spacing: -1px; font-weight: 900;}
    .noticia .subtitulo {font-size: 16px; line-height: 1.3;}
    .noticia p {font-size: 18px; line-height: 30px;}

    .settings-list {right: 0; left: auto;}

    .topicos ul li {margin-bottom: 18px;}

    .posts-list ul li h2 a {font-size: 22px; line-height: 1.1; font-weight: 900;}

    .banner-300x600,
    .ult_none {display: none;}

    /* small */
    .image-small {float:left; width:100%; margin-right: 0;}
    .image-small img {width: 100% !important;}



    /* BLOGS - TESTE */
    .interna {margin-top: 0;}

    .blog-topo {margin-bottom: 0; padding-bottom: 0;}
    .blog-topo .img-blogs {text-align: center; margin-right:10px;}
    .blog-topo .img-blogs img {height: 60px; border: 2px solid #d7d7d7;}
    .blog-topo h2 {margin:0;font-size: 26px;}

    .blog-topo .descripiton {line-height: 18px; font-size: 14px; padding-top: 8px; padding-left:72px;}

    .noticia-blog h1 {margin: 20px 0 22px 0;}

    .posts-list ul li .img-posts {margin-right: 0; float: none; display: block; width: 100%;}
    .posts-list ul li .img-posts img {height: auto; width: 100%; margin: 0 auto 10px;}


    /*.posts-list ul li .social-featured .social {width: 169px; background: lime;}*/
    /*.posts-list ul li .social-featured .expansivel {width:215px; background: pink;}*/

    /*.posts-list ul li .social-featured .social {width: 124px;!*width: 164px;*!}*/
    /*.posts-list ul li .social-featured .expansivel {width:204px;}*/


    .posts-list ul li .social-featured .expansivel {width:196px;}



    .posts-list-blogs ul {margin-top: 10px;}
    .posts-list-blogs ul li {margin-top: 0; margin-bottom: 26px;}

    .compartilhar-noticia-2 .st_whatsapp_large {display: inline-block; color:#fff;  width: 40px; height: 34px; font-size: 22px; background: #3dce27; vertical-align: middle;}


    /* ### JORNALISTA COM FOTO ### */
     .noticia .autor .lista-jornalistas li {width: 100%; padding-right: 0; vertical-align: top; padding: 5px 0;}
     .noticia .autor .lista-jornalistas li .jornalista-foto b {font-size: 14px;}

     .share { position: relative; bottom: auto; padding-top: 14px;}

    /* Nova barra compartilhadores */
    .socail li span.iconn-whatsapp {margin-top: -2px; display: block;}

    .socail-wrap {width: 214px;}
    .expandirr {width: 257px;}


    .posts-list-blogs ul li ul {margin-top: 0;}

    .posts-list ul li .social-featured ul li a.mssg {padding: 4px; font-size: 16px;}

}


@media (max-width: 320px) {
    /* ### JORNALISTA COM FOTO ### */
     .noticia .autor .lista-jornalistas li {width: 100%;}

}

@media (max-width: 320px) {
    .expandirr {margin-bottom: 10px;}
}